return {
	'j-morano/buffer_manager.nvim',
	keys = {
		{ '<leader><leader>', "<cmd> lua require('buffer_manager.ui').toggle_quick_menu()<cr>", desc = 'buffers' },
		{ 'gn', "<cmd> lua require('buffer_manager.ui').nav_next()<cr>", desc = 'next buffer' },
		{ 'gp', "<cmd> lua require('buffer_manager.ui').nav_prev()<cr>", desc = 'next buffer' },
	},
	opts = {
		-- line_keys = '', -- deactivate line keybindings

		short_term_names = true,
		focus_alternate_buffer = true,
		select_menu_item_commands = {
			edit = {
				key = '<CR>',
				command = 'edit',
			},
			v = {
				key = '<C-v>',
				command = 'vsplit',
			},
			h = {
				key = '<C-h>',
				command = 'split',
			},
		},
		width = 0.6,
		highlight = 'Normal:Normal',
	},
}
